@charset "utf-8";
/* CSS Document */
body{
	margin:0; 
	padding:0; 
	background:url(../images/bg-img.jpg) repeat; 

}
a {
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif; 
	text-decoration:none;
}
P{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#000; 
	font-weight:normal; 
	margin:0; 
	padding:0;
	text-align:justify;
	line-height:25px;
}
ul{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#000; 
	font-weight:normal; 
	margin: 0 0 0 50px; 
	padding:0;
	text-align:justify;
	line-height:25px;
}
.img{border:1px dashed #ccc; padding:3px;}
.clear{clear:both;}	
.icon:hover
{
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}
.icon
{
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
#header{
	width: 100%;
}
.header_main{width:960px; margin:0 auto; background:#fff; box-shadow: 0 5px 23px #000000;}
.header_logo{
	width:960px;
	float:left;
	margin:0;
	height:100px;
}
.logo_left{
	width:400px;
	float:left;
	color:#fff;
	margin:10px;
}
.logo_right{
	float:right;
	color:#fff;
}

#top{width:100%; background:#006d74; height:3px;}



.banner{width:960px; float:left;
}
/* curved border radius */
#menu_2 {
  background: linear-gradient(to bottom, #006D74 0%, #006D74 1%, #5C979B 51%, #5C979B 52%, #006D74 100%) repeat scroll 0 0 transparent;
    border: 0 none;
    color: #8E8E8E;
    font-family: verdana,geneva,arial,helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: -7px 0 0;
    padding: 0;
    width: auto;
}
#menu_2 > ul {
  margin-top: 6px !important;
}
#menu_2 ul {
  height: 40px;
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu_2 ul ul {
  border-top: 6px solid #006d74;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#menu_2 ul ul a {
  line-height: 30px;
}
#menu_2 ul ul ul {
  left: 100%;
  top: 0;
}
#menu_2 li {
  float: left;
  padding: 0px 1px 0px 1px;
  border-right:1px solid #666666;
  box-shadow: 1px 0 0 0 rgba(255, 255, 255, 0.3);
}
#menu_2 li a {
  color: #fff;
  display: block;
  font-weight: bold;
  line-height: 39px;
  padding: 0px 30px;
  text-align: center;
  text-decoration: none;
}
#menu_2 li a:hover {
  color: #fff;
  text-decoration: none;
  background:#006d74;
}
#menu_2 li ul {
  background: #568f98;
  /*border-left: 2px solid #a80329;
  border-right: 2px solid #a80329;
  border-bottom: 2px solid #a80329;*/
  display: none;
  height: auto;
  filter: alpha(opacity=95);
  opacity: 0.95;
  position: absolute;
  width: 225px;
  z-index: 200;
  /*top:1em;
		/*left:0;*/

}
#menu_2 li:hover > ul {
  display: block;
}
#menu_2 li li {
  display: block;
  float: none;
  padding: 0px;
  position: relative;
  width: 225px;
  border:none;
}
#menu_2 li ul a {
  display: block;
  font-size: 12px;
  font-style: normal;
  padding: 0px 10px 0px 15px;
  text-align: left;
  color:#fff;
}
#menu_2 li ul a:hover {
  background: #006D74;
  color: #ffcf4c;
  opacity: 1.0;
  filter: alpha(opacity=100);
}
#menu_2 p {
  clear: left;
}
#menu_2 .active > a {
  color: #ffcf4c;
  background: #006d74;
}
#main_mid{width:950px; float:left; padding:10px;}
.main_mid_left{width:930px; float:left;}
.main_mid_right{width:270px; float:right; margin:0 10px 0 0;}
.widget {
    background-color: #FFFFFF;
    border: 1px solid #E5E5E5;
    margin-bottom: 12px;
    position: relative;
}
.widget_after {
    background: url(../images/shadow2.png) no-repeat scroll center top transparent;
    bottom: -7px;
    content: "";
    height: 7px;
    left: 0;
    width: 270px;
	position:absolute;
}
.widget h4.widgettitle {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #006d74 ;
    border-color: #FFFFFF #FFFFFF #E5E5E5;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 5px;
}
#main_bottom{width:940px; float:left; padding:10px;}
.widget_bottom {
    background-color: #FFFFFF;
    border: 1px solid #E5E5E5;
    margin-bottom: 12px;
    position: relative;
	float:left;
	width:300px;
}
.widget_after_bottom {
    background: url(../images/shadow2.png) no-repeat scroll center top transparent;
    bottom: -7px;
    content: "";
    height: 7px;
    left: 0;
    width: 300px;
	position:absolute;
}
.widget_bottom h4.widgettitle {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #7FAA53 ;
    border-color: #FFFFFF #FFFFFF #E5E5E5;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 5px;
}
.widget_bottom P{
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size:12px; 
	color:#000; 
	font-weight:normal; 
	margin:0; 
	padding:10px;
	text-align:justify;
	line-height:25px;
}
/******************************************/
#footer{width:100%; background:#006d74; height:50px;}
.footer_main{width:960px; margin:0 auto;}
.footer_main P{
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size:12px; 
	color:#fff; 
	font-weight:normal; 
	margin:0; 
	padding:10px;
	text-align:justify;
	line-height:25px;
}
.module-title {border-bottom: 1px solid rgb(255, 255, 255); font-size: 16px; font-weight: bold; background: none repeat scroll 0px 0px rgb(0, 145, 63); margin: -15px 0px 0px -15px; padding: 5px; width: 210px; color: rgb(255, 255, 255); border-radius: 5px 5px 0px 0px;}